/**
 * 
 */
package jp.ac.naka.ec.test;

import junit.framework.TestCase;

/**
 * @author ””’J
 * 
 */
public class OptionTest extends TestCase {
	
	@Override
	public void setUp() {
		System.out.println("Option setUp");
	}

	public void testFirst() {
		fail();
	}
	
	public void testSecond() {
		fail();
	}
}
